
\definecolor{orange}{RGB}{250,105,0}


\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\begin{scope}[shift={(0,-308.26772)}]
  \begin{scope}[cm={{0.51204,0.0,0.0,0.51204,(283.90766,297.40104)}}]
    \begin{scope}[cm={{1.78333,0.0,0.0,1.78333,(62.4552,549.15016)}},fill=orange]
      \path[fill=orange] (40.8000,57.2000) -- (40.5000,57.5000) .. controls
        (38.8000,59.2000) and (37.8000,61.6000) .. (37.8000,64.1000) .. controls
        (37.8000,69.3000) and (42.1000,73.6000) .. (47.3000,73.6000) .. controls
        (49.9000,73.6000) and (52.2000,72.6000) .. (53.9000,70.9000) --
        (54.2000,70.5000) -- (85.0000,26.4000) -- (40.8000,57.2000) --
        cycle(47.2000,68.7000) .. controls (44.5000,68.7000) and (42.3000,66.5000) ..
        (42.3000,63.8000) .. controls (42.3000,61.1000) and (44.5000,58.9000) ..
        (47.2000,58.9000) .. controls (49.9000,58.9000) and (52.1000,61.1000) ..
        (52.1000,63.8000) .. controls (52.1000,66.5000) and (49.9000,68.7000) ..
        (47.2000,68.7000) -- cycle;
    \end{scope}
    \begin{scope}[cm={{1.78333,0.0,0.0,1.78333,(62.4552,549.15016)}}]
      \path[fill=black] (79.3000,37.6000) -- (72.8000,46.9000) .. controls (79.5000,53.1000) and
        (83.7000,61.9000) .. (83.7000,71.6000) -- (94.9000,71.6000) .. controls
        (94.9000,58.0000) and (88.8000,45.9000) .. (79.3000,37.6000) -- cycle;
      \path[fill=black] (50.0000,26.7000) .. controls (25.2000,26.7000) and (5.1000,46.8000) ..
        (5.1000,71.6000) -- (16.3000,71.6000) .. controls (16.3000,53.1000) and
        (31.4000,38.0000) .. (50.0000,38.0000) .. controls (54.4000,38.0000) and
        (58.5000,38.8000) .. (62.4000,40.4000) -- (72.9000,33.0000) .. controls
        (66.2000,29.0000) and (58.4000,26.7000) .. (50.0000,26.7000) -- cycle;
    \end{scope}
  \end{scope}
  \begin{scope}[cm={{0.77312,0.0,0.0,0.77312,(-601.40447,254.20135)}}]
    \path[fill=black] (977.1538,422.4383) .. controls (964.0141,422.4383) and
      (953.3607,433.0906) .. (953.3607,446.2314) .. controls (953.3607,462.8993) and
      (977.1538,483.3267) .. (977.1538,496.2373) .. controls (977.1538,483.3268) and
      (1000.9469,464.0557) .. (1000.9469,446.2314) .. controls (1000.9469,433.0906)
      and (990.2946,422.4383) .. (977.1538,422.4383) -- cycle(977.1528,457.2470) ..
      controls (971.0684,457.2470) and (966.1361,452.3147) .. (966.1361,446.2303) ..
      controls (966.1361,440.1448) and (971.0684,435.2136) .. (977.1528,435.2136) ..
      controls (983.2372,435.2136) and (988.1695,440.1459) .. (988.1695,446.2303) ..
      controls (988.1685,452.3147) and (983.2372,457.2470) .. (977.1528,457.2470) --
      cycle;
    \path[fill=black] (977.1526,497.0403) ellipse (0.1446cm and 0.0406cm);
    \path[fill=orange] (992.1449,495.0864) .. controls (993.2686,495.7453) and
      (993.9188,496.4839) .. (993.9188,497.2716) .. controls (993.9218,499.9827) and
      (986.4172,502.1854) .. (977.1570,502.1919) .. controls (967.9001,502.2009) and
      (960.3931,500.0089) .. (960.3898,497.2956) .. controls (960.3898,496.4948) and
      (961.0575,495.7410) .. (962.2194,495.0722) .. controls (957.5380,496.2712) and
      (954.5815,498.0222) .. (954.5815,499.9740) .. controls (954.5815,503.5851) and
      (964.6872,506.5133) .. (977.1538,506.5133) .. controls (989.6204,506.5133) and
      (999.7250,503.5840) .. (999.7250,499.9740) .. controls (999.7250,498.0287) and
      (996.7946,496.2832) .. (992.1449,495.0864) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.87805,0.0,0.0,0.87805,(38.13555,60.17104)}}]
    \path[fill=orange] (383.1688,530.8145) -- (383.1688,535.2885) .. controls
      (383.1688,536.1135) and (382.4828,536.7795) .. (381.6338,536.7795) --
      (355.0208,536.7795) .. controls (354.1708,536.7795) and (353.4858,536.1135) ..
      (353.4858,535.2885) -- (353.4858,530.8145) .. controls (353.4858,525.5555) and
      (356.9968,521.0875) .. (361.8638,519.5065) .. controls (363.7268,520.6645) and
      (365.9378,521.3305) .. (368.3068,521.3305) .. controls (370.6818,521.3305) and
      (372.8978,520.6595) .. (374.7658,519.4965) .. controls (379.6478,521.0725) and
      (383.1688,525.5455) .. (383.1688,530.8145) -- cycle;
    \begin{scope}[shift={(318.32678,445.77951)}]
      \path[fill=black] (38.6840,42.6840) -- (38.6840,47.1580) .. controls (38.6840,47.9830) and
        (37.9980,48.6490) .. (37.1490,48.6490) -- (10.5350,48.6490) .. controls
        (9.6860,48.6490) and (9.0000,47.9830) .. (9.0000,47.1580) -- (9.0000,42.6840)
        .. controls (9.0000,37.4250) and (12.5110,32.9570) .. (17.3780,31.3760) ..
        controls (19.2410,32.5340) and (21.4520,33.2000) .. (23.8210,33.2000) ..
        controls (26.1960,33.2000) and (28.4120,32.5290) .. (30.2800,31.3660) ..
        controls (35.1620,32.9420) and (38.6840,37.4150) .. (38.6840,42.6840) --
        cycle;
    \end{scope}
    \begin{scope}[shift={(318.32678,445.77951)}]
      \path[fill=black] (33.2890,18.4040) -- (33.2890,21.1180) .. controls (33.2890,26.3080) and
        (29.0410,30.5220) .. (23.8210,30.5220) .. controls (18.6010,30.5220) and
        (14.3530,26.3080) .. (14.3530,21.1180) -- (14.3530,18.4040) .. controls
        (14.3530,13.2190) and (18.6010,9.0000) .. (23.8210,9.0000) .. controls
        (29.0410,9.0000) and (33.2890,13.2190) .. (33.2890,18.4040) -- cycle;
    \end{scope}
    \begin{scope}[shift={(318.32678,445.77951)}]
      \path[fill=black] (91.0000,42.6840) -- (91.0000,47.1580) .. controls (91.0000,47.9830) and
        (90.3140,48.6490) .. (89.4650,48.6490) -- (62.8520,48.6490) .. controls
        (62.0020,48.6490) and (61.3170,47.9830) .. (61.3170,47.1580) --
        (61.3170,42.6840) .. controls (61.3170,37.4250) and (64.8280,32.9570) ..
        (69.6950,31.3760) .. controls (71.5580,32.5340) and (73.7690,33.2000) ..
        (76.1380,33.2000) .. controls (78.5130,33.2000) and (80.7290,32.5290) ..
        (82.5970,31.3660) .. controls (87.4790,32.9420) and (91.0000,37.4150) ..
        (91.0000,42.6840) -- cycle;
    \end{scope}
    \begin{scope}[shift={(318.32678,445.77951)}]
      \path[fill=black] (85.6060,18.4040) -- (85.6060,21.1180) .. controls (85.6060,26.3080) and
        (81.3580,30.5220) .. (76.1380,30.5220) .. controls (70.9180,30.5220) and
        (66.6700,26.3080) .. (66.6700,21.1180) -- (66.6700,18.4040) .. controls
        (66.6700,13.2190) and (70.9180,9.0000) .. (76.1380,9.0000) .. controls
        (81.3580,9.0000) and (85.6060,13.2190) .. (85.6060,18.4040) -- cycle;
    \end{scope}
    \begin{scope}[shift={(318.32678,445.77951)},fill=orange]
      \path[fill=orange] (59.4480,60.7550) -- (59.4480,63.4690) .. controls
        (59.4480,68.6590) and (55.2000,72.8730) .. (49.9800,72.8730) .. controls
        (44.7600,72.8730) and (40.5120,68.6590) .. (40.5120,63.4690) --
        (40.5120,60.7550) .. controls (40.5120,55.5700) and (44.7600,51.3510) ..
        (49.9800,51.3510) .. controls (55.2000,51.3510) and (59.4480,55.5700) ..
        (59.4480,60.7550) -- cycle;
    \end{scope}
    \begin{scope}[shift={(318.32678,445.77951)}]
      \path[fill=black] (20.6740,51.6500) -- (15.6380,51.6500) .. controls (16.1640,63.7630) and
        (23.0530,74.2610) .. (33.0750,79.9100) .. controls (33.6650,78.3330) and
        (34.5170,76.8710) .. (35.5970,75.5830) .. controls (27.0760,70.8010) and
        (21.1950,61.9180) .. (20.6740,51.6500) -- cycle;
    \end{scope}
    \begin{scope}[shift={(318.32678,445.77951)}]
      \path[fill=black] (79.3270,51.6500) .. controls (78.8050,61.9170) and (72.9250,70.8000) ..
        (64.4040,75.5830) .. controls (65.4840,76.8710) and (66.3360,78.3330) ..
        (66.9260,79.9100) .. controls (76.9480,74.2610) and (83.8370,63.7640) ..
        (84.3630,51.6510) -- (79.3270,51.6510) -- cycle;
    \end{scope}
    \begin{scope}[shift={(318.32678,445.77951)}]
      \path[fill=black] (63.6480,21.1180) -- (63.6480,18.8010) .. controls (59.4610,16.9950) and
        (54.8490,15.9850) .. (50.0000,15.9850) .. controls (45.1370,15.9850) and
        (40.5090,16.9980) .. (36.3110,18.8130) -- (36.3110,21.1180) .. controls
        (36.3110,22.3410) and (36.1250,23.5210) .. (35.7910,24.6380) .. controls
        (40.0050,22.3150) and (44.8480,20.9870) .. (50.0000,20.9870) .. controls
        (55.1320,20.9870) and (59.9590,22.3040) .. (64.1610,24.6120) .. controls
        (63.8320,23.5030) and (63.6480,22.3320) .. (63.6480,21.1180) -- cycle;
    \end{scope}
  \end{scope}
  \begin{scope}[cm={{0.84173,0.0,0.0,0.84173,(-337.725,41.72962)}}]
    \path[fill=black] (614.7930,566.4857) ellipse (0.1080cm and 0.1080cm);
    \path[fill=black] (638.0303,525.3024) -- (628.3699,521.1688) -- (629.1606,517.3699) ..
      controls (630.3548,511.4505) and (628.9082,505.2695) .. (624.9519,504.3675) ..
      controls (621.9655,503.6899) and (618.2309,505.1483) .. (616.8060,511.3871) --
      (612.6145,529.6034) .. controls (611.7631,533.4239) and (614.5768,542.7469) ..
      (614.5768,542.7469) -- (611.3189,553.0461) .. controls (604.9326,554.6121) and
      (600.1766,560.3697) .. (600.1766,567.2328) .. controls (600.1766,575.2892) and
      (606.7312,581.8510) .. (614.7930,581.8510) .. controls (622.8530,581.8510) and
      (629.4094,575.2910) .. (629.4094,567.2328) .. controls (629.4094,565.4903) and
      (629.0819,563.8347) .. (628.5201,562.2922) .. controls (629.3189,560.2258) and
      (629.3397,558.0256) .. (628.5328,555.9276) .. controls (627.9701,554.4719) and
      (627.0056,553.0443) .. (626.3841,552.2083) -- (633.3820,530.3488) --
      (635.4646,531.2735) .. controls (635.8455,531.4390) and (636.2418,531.5259) ..
      (636.6335,531.5385) .. controls (637.9336,531.5837) and (639.1911,530.8437) ..
      (639.7375,529.5717) .. controls (640.4432,527.9224) and (639.6832,526.0117) ..
      (638.0304,525.3024) -- cycle(614.7930,576.4526) .. controls
      (609.7086,576.4526) and (605.5731,572.3136) .. (605.5731,567.2328) .. controls
      (605.5731,562.1483) and (609.7086,558.0102) .. (614.7930,558.0102) .. controls
      (619.8774,558.0102) and (624.0128,562.1483) .. (624.0128,567.2328) .. controls
      (624.0128,572.3127) and (619.8774,576.4526) .. (614.7930,576.4526) --
      cycle(622.8883,552.0265) .. controls (622.7128,552.5774) and
      (622.8304,553.1863) .. (623.2040,553.6296) .. controls (623.2185,553.6477) and
      (624.7239,555.4517) .. (625.3780,557.1444) .. controls (625.3889,557.1724) and
      (625.3870,557.1969) .. (625.3961,557.2213) .. controls (623.8057,555.5413) and
      (621.8334,554.2240) .. (619.5988,553.4405) -- (626.5912,529.4749) --
      (620.2818,526.8169) .. controls (619.9082,526.6585) and (619.6694,526.2867) ..
      (619.6856,525.8814) -- (620.1154,514.1899) .. controls (620.1380,513.6516) and
      (620.6012,513.1902) .. (621.1241,513.2508) .. controls (621.6651,513.2698) and
      (622.0849,513.7222) .. (622.0632,514.2614) -- (621.6561,525.2807) --
      (630.2698,528.9674) -- (622.8883,552.0265) -- cycle;
    \begin{scope}[cm={{0.17319,0.0,0.0,0.17319,(619.88214,484.43228)}},fill=orange]
      \path[fill=orange] (32.3230,41.9050) .. controls (33.3130,41.6390) and
        (33.8980,40.6270) .. (33.6320,39.6420) .. controls (33.3660,38.6520) and
        (32.3540,38.0720) .. (31.3730,38.3330) .. controls (30.3830,38.5990) and
        (29.7990,39.6110) .. (30.0640,40.5960) .. controls (30.3260,41.5830) and
        (31.3380,42.1710) .. (32.3230,41.9050) -- cycle;
      \path[fill=orange] (43.2180,41.9050) .. controls (44.2030,42.1710) and
        (45.2160,41.5820) .. (45.4810,40.5960) .. controls (45.7490,39.6110) and
        (45.1600,38.5980) .. (44.1740,38.3330) .. controls (43.1920,38.0710) and
        (42.1760,38.6510) .. (41.9090,39.6370) .. controls (41.6480,40.6270) and
        (42.2330,41.6390) .. (43.2180,41.9050) -- cycle;
      \path[fill=orange] (52.6480,44.7360) .. controls (51.9270,45.4610) and
        (51.9270,46.6250) .. (52.6480,47.3480) .. controls (53.3730,48.0730) and
        (54.5410,48.0730) .. (55.2640,47.3480) .. controls (55.9800,46.6240) and
        (55.9800,45.4600) .. (55.2640,44.7360) .. controls (54.5410,44.0120) and
        (53.3730,44.0120) .. (52.6480,44.7360) -- cycle;
      \path[fill=orange] (60.3550,58.0900) .. controls (61.3450,57.8270) and
        (61.9290,56.8080) .. (61.6640,55.8270) .. controls (61.4010,54.8420) and
        (60.3910,54.2550) .. (59.4040,54.5170) .. controls (58.4140,54.7840) and
        (57.8340,55.7950) .. (58.0920,56.7840) .. controls (58.3620,57.7730) and
        (59.3730,58.3500) .. (60.3550,58.0900) -- cycle;
      \path[fill=orange] (60.3590,66.3650) .. controls (59.3730,66.1030) and
        (58.3620,66.6870) .. (58.0910,67.6740) .. controls (57.8330,68.6610) and
        (58.4130,69.6720) .. (59.4030,69.9380) .. controls (60.3890,70.2040) and
        (61.4000,69.6200) .. (61.6630,68.6280) .. controls (61.9290,67.6480) and
        (61.3450,66.6300) .. (60.3590,66.3650) -- cycle;
      \path[fill=orange] (52.6480,77.1090) .. controls (51.9270,77.8270) and
        (51.9270,79.0000) .. (52.6480,79.7200) .. controls (53.3730,80.4440) and
        (54.5410,80.4440) .. (55.2640,79.7200) .. controls (55.9800,78.9990) and
        (55.9800,77.8260) .. (55.2640,77.1090) .. controls (54.5410,76.3830) and
        (53.3730,76.3830) .. (52.6480,77.1090) -- cycle;
      \path[fill=orange] (43.2180,82.5540) .. controls (42.2330,82.8150) and
        (41.6480,83.8280) .. (41.9090,84.8130) .. controls (42.1760,85.8040) and
        (43.1820,86.3830) .. (44.1740,86.1230) .. controls (45.1590,85.8600) and
        (45.7480,84.8470) .. (45.4810,83.8590) .. controls (45.2160,82.8750) and
        (44.2040,82.2890) .. (43.2180,82.5540) -- cycle;
      \path[fill=orange] (32.3230,82.5540) .. controls (31.3380,82.2880) and
        (30.3260,82.8740) .. (30.0640,83.8590) .. controls (29.7980,84.8460) and
        (30.3830,85.8600) .. (31.3730,86.1230) .. controls (32.3540,86.3840) and
        (33.3670,85.7980) .. (33.6320,84.8130) .. controls (33.8980,83.8290) and
        (33.3130,82.8150) .. (32.3230,82.5540) -- cycle;
      \path[fill=orange] (20.2810,77.1090) .. controls (19.5570,77.8270) and
        (19.5570,79.0000) .. (20.2810,79.7200) .. controls (21.0000,80.4440) and
        (22.1700,80.4440) .. (22.8930,79.7200) .. controls (23.6130,78.9990) and
        (23.6130,77.8260) .. (22.8930,77.1090) .. controls (22.1700,76.3830) and
        (21.0000,76.3830) .. (20.2810,77.1090) -- cycle;
      \path[fill=orange] (15.1870,66.3690) .. controls (14.2010,66.6310) and
        (13.6120,67.6420) .. (13.8780,68.6280) .. controls (14.1440,69.6190) and
        (15.1560,70.1980) .. (16.1420,69.9380) .. controls (17.1280,69.6720) and
        (17.7120,68.6620) .. (17.4510,67.6740) .. controls (17.1840,66.6870) and
        (16.1730,66.1030) .. (15.1870,66.3690) -- cycle;
      \path[fill=orange] (15.1870,58.0900) .. controls (16.1730,58.3500) and
        (17.1840,57.7730) .. (17.4510,56.7840) .. controls (17.7120,55.7960) and
        (17.1280,54.7840) .. (16.1420,54.5170) .. controls (15.1560,54.2540) and
        (14.1440,54.8410) .. (13.8780,55.8270) .. controls (13.6120,56.8080) and
        (14.2010,57.8280) .. (15.1870,58.0900) -- cycle;
      \path[fill=orange] (41.3040,58.6970) .. controls (41.0800,58.4790) and
        (40.8450,58.2920) .. (40.5980,58.1240) -- (40.6190,58.0950) --
        (22.8940,44.7360) .. controls (22.1700,44.0120) and (21.0010,44.0120) ..
        (20.2820,44.7360) .. controls (19.5580,45.4610) and (19.5580,46.6250) ..
        (20.2820,47.3480) -- (33.6400,65.0740) -- (33.6660,65.0500) .. controls
        (33.8360,65.3010) and (34.0240,65.5360) .. (34.2420,65.7560) .. controls
        (36.1910,67.7040) and (39.3520,67.7040) .. (41.3040,65.7560) .. controls
        (43.2440,63.8090) and (43.2440,60.6460) .. (41.3040,58.6970) -- cycle;
      \path[fill=orange] (66.7090,37.9490) -- (68.5700,36.0870) -- (69.2160,36.7330)
        .. controls (69.7580,37.2740) and (70.6350,37.2740) .. (71.1710,36.7330) --
        (73.6130,34.2950) .. controls (74.1490,33.7540) and (74.1490,32.8780) ..
        (73.6130,32.3410) -- (73.6000,32.3270) -- (67.7870,26.5140) --
        (67.7830,26.5140) .. controls (67.2460,25.9730) and (66.3700,25.9730) ..
        (65.8290,26.5140) -- (63.3910,28.9520) .. controls (62.8500,29.4930) and
        (62.8500,30.3660) .. (63.3910,30.9060) -- (64.0240,31.5380) --
        (62.1700,33.3920) .. controls (57.8000,29.6930) and (52.5840,26.9670) ..
        (46.8490,25.5540) .. controls (50.0940,22.9190) and (52.1650,18.9030) ..
        (52.1650,14.3920) .. controls (52.1640,6.4420) and (45.7220,0.0000) ..
        (37.7710,0.0000) .. controls (29.8240,0.0000) and (23.3780,6.4420) ..
        (23.3780,14.3930) .. controls (23.3780,18.9030) and (25.4540,22.9200) ..
        (28.6940,25.5550) .. controls (22.9640,26.9680) and (17.7470,29.6940) ..
        (13.3770,33.3930) -- (11.5230,31.5390) -- (12.1510,30.9070) .. controls
        (12.6880,30.3660) and (12.6880,29.4940) .. (12.1510,28.9530) --
        (9.7090,26.5150) .. controls (9.1720,25.9740) and (8.3000,25.9740) ..
        (7.7590,26.5150) -- (7.7590,26.5150) -- (1.9450,32.3280) -- (1.9370,32.3400)
        .. controls (1.3920,32.8770) and (1.3920,33.7530) .. (1.9370,34.2940) --
        (4.3710,36.7320) .. controls (4.9120,37.2730) and (5.7890,37.2730) ..
        (6.3250,36.7320) -- (6.9750,36.0860) -- (8.8380,37.9480) .. controls
        (3.3240,44.5180) and (0.0000,52.9850) .. (0.0000,62.2260) .. controls
        (0.0000,83.0910) and (16.9100,100.0000) .. (37.7710,100.0000) .. controls
        (58.6310,100.0000) and (75.5450,83.0910) .. (75.5450,62.2260) .. controls
        (75.5450,52.9850) and (72.2270,44.5180) .. (66.7090,37.9490) --
        cycle(28.0970,14.3930) .. controls (28.0970,9.0510) and (32.4280,4.7190) ..
        (37.7710,4.7190) .. controls (43.1140,4.7190) and (47.4490,9.0510) ..
        (47.4490,14.3930) .. controls (47.4490,18.5810) and (44.7840,22.1430) ..
        (41.0690,23.4920) -- (41.0690,17.3110) -- (41.9800,17.3110) .. controls
        (42.7430,17.3110) and (43.3620,16.6920) .. (43.3620,15.9290) --
        (43.3620,12.4790) .. controls (43.3620,11.7150) and (42.7430,11.0970) ..
        (41.9800,11.0970) -- (41.9620,11.0970) -- (33.7450,11.0970) --
        (33.7410,11.0970) .. controls (32.9780,11.0970) and (32.3590,11.7160) ..
        (32.3590,12.4790) -- (32.3590,15.9290) .. controls (32.3590,16.6920) and
        (32.9780,17.3110) .. (33.7410,17.3110) -- (34.6310,17.3110) --
        (34.6310,23.5440) .. controls (30.8320,22.2390) and (28.0970,18.6370) ..
        (28.0970,14.3930) -- cycle(37.7710,90.7770) .. controls (22.0520,90.7770) and
        (9.3120,78.0340) .. (9.3120,62.3130) .. controls (9.3120,46.5990) and
        (22.0520,33.8540) .. (37.7710,33.8540) .. controls (53.4860,33.8540) and
        (66.2290,46.5990) .. (66.2290,62.3130) .. controls (66.2290,78.0340) and
        (53.4860,90.7770) .. (37.7710,90.7770) -- cycle;
    \end{scope}
      \path[fill=black] (605.9164,525.3024) -- (596.2560,521.1688) -- (597.0467,517.3699) ..
        controls (598.2409,511.4505) and (596.7943,505.2695) .. (592.8380,504.3675) ..
        controls (589.8516,503.6899) and (586.1170,505.1483) .. (584.6921,511.3871) --
        (580.5006,529.6034) .. controls (579.6492,533.4239) and (582.4629,542.7469) ..
        (582.4629,542.7469) -- (579.2050,553.0461) .. controls (572.8187,554.6121) and
        (568.0627,560.3697) .. (568.0627,567.2328) .. controls (568.0627,575.2892) and
        (574.6173,581.8510) .. (582.6791,581.8510) .. controls (590.7391,581.8510) and
        (597.2955,575.2910) .. (597.2955,567.2328) .. controls (597.2955,565.4903) and
        (596.9680,563.8347) .. (596.4062,562.2922) .. controls (597.2050,560.2258) and
        (597.2258,558.0256) .. (596.4189,555.9276) .. controls (595.8562,554.4719) and
        (594.8917,553.0443) .. (594.2702,552.2083) -- (601.2681,530.3488) --
        (603.3507,531.2735) .. controls (603.7316,531.4390) and (604.1279,531.5259) ..
        (604.5196,531.5385) .. controls (605.8197,531.5837) and (607.0772,530.8437) ..
        (607.6237,529.5717) .. controls (608.3293,527.9224) and (607.5694,526.0117) ..
        (605.9165,525.3024) -- cycle(582.6791,576.4526) .. controls
        (577.5947,576.4526) and (573.4592,572.3136) .. (573.4592,567.2328) .. controls
        (573.4592,562.1483) and (577.5947,558.0102) .. (582.6791,558.0102) .. controls
        (587.7635,558.0102) and (591.8989,562.1483) .. (591.8989,567.2328) .. controls
        (591.8989,572.3127) and (587.7635,576.4526) .. (582.6791,576.4526) --
        cycle(590.7744,552.0265) .. controls (590.5989,552.5774) and
        (590.7165,553.1863) .. (591.0901,553.6296) .. controls (591.1046,553.6477) and
        (592.6100,555.4517) .. (593.2641,557.1444) .. controls (593.2750,557.1724) and
        (593.2731,557.1969) .. (593.2822,557.2213) .. controls (591.6918,555.5413) and
        (589.7195,554.2240) .. (587.4849,553.4405) -- (594.4774,529.4749) --
        (588.1679,526.8169) .. controls (587.7943,526.6585) and (587.5555,526.2867) ..
        (587.5717,525.8814) -- (588.0015,514.1899) .. controls (588.0241,513.6516) and
        (588.4873,513.1902) .. (589.0102,513.2508) .. controls (589.5512,513.2698) and
        (589.9710,513.7222) .. (589.9493,514.2614) -- (589.5422,525.2807) --
        (598.1559,528.9674) -- (590.7744,552.0265) -- cycle;
      \path[fill=black] (582.6791,566.4857) ellipse (0.1080cm and 0.1080cm);
    \begin{scope}[cm={{0.03446,0.0,0.0,0.03446,(586.64173,485.12497)}},fill=orange]
      \path[fill=orange] (264.8520,57.1880) .. controls (379.5410,57.1880) and
        (472.5150,150.1610) .. (472.5150,264.8510) .. controls (472.5150,379.5400) and
        (379.5410,472.5140) .. (264.8520,472.5140) .. controls (150.1630,472.5140) and
        (57.1880,379.5400) .. (57.1880,264.8510) .. controls (57.1870,150.1620) and
        (150.1610,57.1880) .. (264.8520,57.1880)(264.8520,47.1880) .. controls
        (235.4720,47.1880) and (206.9650,52.9440) .. (180.1240,64.2970) .. controls
        (154.2040,75.2600) and (130.9270,90.9530) .. (110.9390,110.9400) .. controls
        (90.9540,130.9260) and (75.2590,154.2030) .. (64.2960,180.1240) .. controls
        (52.9420,206.9650) and (47.1870,235.4710) .. (47.1870,264.8520) .. controls
        (47.1870,294.2320) and (52.9430,322.7390) .. (64.2960,349.5800) .. controls
        (75.2590,375.5000) and (90.9520,398.7770) .. (110.9390,418.7640) .. controls
        (130.9260,438.7500) and (154.2040,454.4450) .. (180.1240,465.4080) .. controls
        (206.9650,476.7620) and (235.4720,482.5160) .. (264.8520,482.5160) .. controls
        (294.2320,482.5160) and (322.7390,476.7600) .. (349.5810,465.4080) .. controls
        (375.5010,454.4450) and (398.7770,438.7520) .. (418.7650,418.7640) .. controls
        (438.7520,398.7780) and (454.4450,375.5000) .. (465.4080,349.5800) .. controls
        (476.7620,322.7390) and (482.5170,294.2320) .. (482.5170,264.8520) .. controls
        (482.5170,235.4720) and (476.7610,206.9650) .. (465.4080,180.1240) .. controls
        (454.4450,154.2040) and (438.7530,130.9270) .. (418.7650,110.9400) .. controls
        (398.7780,90.9530) and (375.5000,75.2600) .. (349.5800,64.2970) .. controls
        (322.7380,52.9450) and (294.2310,47.1880) .. (264.8520,47.1880) --
        (264.8520,47.1880) -- cycle;
      \path[fill=orange] (250.0230,165.1310) .. controls (250.2130,165.9760) and
        (250.6750,166.4880) .. (251.1400,166.4880) .. controls (251.3710,166.4880) and
        (251.6020,166.3630) .. (251.8040,166.0920) .. controls (251.8740,166.7850) and
        (251.9470,167.4310) .. (252.0170,167.9950) .. controls (252.5250,172.0560) and
        (253.0040,174.1130) .. (255.2800,176.4780) .. controls (258.9410,180.2850) and
        (261.6620,181.6990) .. (264.9250,181.6990) .. controls (268.1880,181.6990) and
        (270.7620,180.2850) .. (274.4230,176.4780) .. controls (276.6970,174.1120) and
        (277.1790,172.0550) .. (277.6870,167.9950) .. controls (277.7570,167.4310) and
        (277.8320,166.7850) .. (277.9000,166.0920) .. controls (278.1020,166.3640) and
        (278.3350,166.4880) .. (278.5630,166.4880) .. controls (279.0300,166.4880) and
        (279.4920,165.9760) .. (279.6810,165.1310) .. controls (280.0070,163.6810) and
        (280.1170,162.8470) .. (281.0230,159.8020) .. controls (281.9280,156.7560) and
        (281.3490,155.9590) .. (280.8400,155.5230) .. controls (280.6800,155.3850) and
        (280.4450,155.3220) .. (280.1840,155.3220) .. controls (279.6670,155.3220) and
        (279.0350,155.5640) .. (278.5860,155.9630) .. controls (278.7010,153.1440) and
        (278.7740,150.0220) .. (278.7740,146.6050) .. controls (278.7740,136.8160) and
        (267.4630,135.2930) .. (264.8530,135.2930) .. controls (262.2440,135.2930) and
        (250.9310,136.8150) .. (250.9310,146.6050) .. controls (250.9310,150.0220) and
        (251.0030,153.1440) .. (251.1190,155.9630) .. controls (250.6730,155.5640) and
        (250.0380,155.3220) .. (249.5200,155.3220) .. controls (249.2570,155.3220) and
        (249.0240,155.3840) .. (248.8630,155.5230) .. controls (248.3550,155.9590) and
        (247.7750,156.7560) .. (248.6810,159.8020) .. controls (249.5880,162.8480) and
        (249.6970,163.6820) .. (250.0230,165.1310) -- cycle(297.2630,459.2350) ..
        controls (293.4920,456.8170) and (291.8980,455.1270) .. (290.0120,453.3860) ..
        controls (288.1270,451.6460) and (289.7230,448.1640) .. (289.1420,444.2490) ..
        controls (288.5620,440.3340) and (288.4170,439.1730) .. (291.1730,426.9920) ..
        controls (293.9280,414.8100) and (295.3780,405.3850) .. (295.2330,395.0880) ..
        controls (295.0880,384.7920) and (291.8980,380.4420) .. (291.7540,376.3810) ..
        controls (291.6080,372.3210) and (291.9000,367.5350) .. (291.6080,361.1540) ..
        controls (291.3160,354.7730) and (291.6550,351.8260) .. (292.8150,344.2850) ..
        controls (293.9760,336.7440) and (295.3290,326.3030) .. (296.1000,312.5740) ..
        controls (296.8730,298.8450) and (296.5370,289.4690) .. (294.9410,282.2190) ..
        controls (293.3460,274.9690) and (290.8800,270.4260) .. (293.1030,262.7890) ..
        controls (295.3270,255.1530) and (292.9110,249.2520) .. (292.6220,243.0660) ..
        controls (292.3320,236.8810) and (292.8150,237.2640) .. (295.6190,233.3010) ..
        controls (298.4230,229.3380) and (302.0980,210.6780) .. (304.2230,203.3300) ..
        controls (306.3480,195.9810) and (306.9300,195.8870) .. (306.9300,195.8870) ..
        controls (324.0420,193.9540) and (329.7450,189.7960) .. (333.2260,187.4760) ..
        controls (336.7070,185.1560) and (336.3200,185.5430) .. (342.5070,184.6730) ..
        controls (348.6950,183.8030) and (354.8810,182.3530) .. (365.8070,176.2620) ..
        controls (376.7340,170.1720) and (390.5580,159.7310) .. (390.5580,159.7310) ..
        controls (391.1710,159.7490) and (391.7810,159.7600) .. (392.3810,159.7600) ..
        controls (398.0070,159.7600) and (402.8840,158.8990) .. (405.1520,156.5400) ..
        controls (407.6660,153.9300) and (409.0200,153.8320) .. (410.2780,153.8320) ..
        controls (411.5350,153.8320) and (412.8880,153.8320) .. (415.4010,153.8320) ..
        controls (417.9140,153.8320) and (419.8490,152.4790) .. (418.8810,150.4490) ..
        controls (418.1790,148.9780) and (412.4990,148.7740) .. (409.4280,148.7740) ..
        controls (408.2630,148.7740) and (407.4730,148.8030) .. (407.4730,148.8030) ..
        controls (407.4730,148.8030) and (409.9880,146.9680) .. (413.2730,144.1650) ..
        controls (416.5580,141.3630) and (417.3350,142.6180) .. (421.9740,139.9100) ..
        controls (426.6150,137.2020) and (425.3590,135.3670) .. (425.3590,135.3670) ..
        controls (419.4630,137.3000) and (414.3380,138.6550) .. (407.6690,139.9100) ..
        controls (400.9980,141.1650) and (397.3220,144.9380) .. (387.3670,148.9980) ..
        controls (377.4110,153.0580) and (367.2570,153.9290) .. (350.5310,158.7620) ..
        controls (333.8070,163.5950) and (322.2050,172.0060) .. (322.2050,172.0060) ..
        controls (318.8480,171.4940) and (315.7870,171.2720) .. (313.0000,171.2720) ..
        controls (294.8300,171.2720) and (288.2170,180.7100) .. (286.1730,180.7100) ..
        controls (286.1630,180.7100) and (286.1530,180.7100) .. (286.1450,180.7100) ..
        controls (284.4250,180.6400) and (280.5170,177.7550) .. (278.0130,175.5550) ..
        controls (277.5230,176.4030) and (276.9130,177.2350) .. (276.0960,178.0870) ..
        controls (271.9920,182.3560) and (268.8590,184.0190) .. (264.9250,184.0190) ..
        controls (260.9420,184.0190) and (257.6620,182.2990) .. (253.6090,178.0870) ..
        controls (252.7950,177.2390) and (252.1870,176.4100) .. (251.6980,175.5670) ..
        controls (249.2440,177.7380) and (245.3100,180.6380) .. (243.5600,180.7110) ..
        controls (243.5510,180.7110) and (243.5420,180.7110) .. (243.5350,180.7110) ..
        controls (241.4930,180.7110) and (234.8740,171.2730) .. (216.7060,171.2730) ..
        controls (213.9170,171.2730) and (210.8590,171.4950) .. (207.5030,172.0070) ..
        controls (207.5030,172.0070) and (195.8990,163.5960) .. (179.1750,158.7630) ..
        controls (162.4510,153.9300) and (152.2970,153.0600) .. (142.3410,148.9990) ..
        controls (132.3840,144.9380) and (128.7090,141.1660) .. (122.0380,139.9110) ..
        controls (115.3670,138.6560) and (110.2410,137.3010) .. (104.3460,135.3680) ..
        controls (104.3460,135.3680) and (103.0910,137.2030) .. (107.7320,139.9110) ..
        controls (112.3740,142.6190) and (113.1470,141.3640) .. (116.4330,144.1660) ..
        controls (119.7180,146.9690) and (122.2330,148.8040) .. (122.2330,148.8040) ..
        controls (122.2330,148.8040) and (121.4430,148.7750) .. (120.2780,148.7750) ..
        controls (117.2070,148.7750) and (111.5270,148.9770) .. (110.8260,150.4500) ..
        controls (109.8570,152.4800) and (111.7940,153.8330) .. (114.3050,153.8330) ..
        controls (116.8160,153.8330) and (118.1700,153.8330) .. (119.4280,153.8330) ..
        controls (120.6860,153.8330) and (122.0400,153.9310) .. (124.5530,156.5410) ..
        controls (126.8240,158.9000) and (131.6990,159.7610) .. (137.3250,159.7610) ..
        controls (137.9260,159.7610) and (138.5360,159.7500) .. (139.1490,159.7320) ..
        controls (139.1490,159.7320) and (152.9720,170.1730) .. (163.8990,176.2630) ..
        controls (174.8260,182.3540) and (181.0100,183.8040) .. (187.2000,184.6740) ..
        controls (193.3880,185.5440) and (193.0010,185.1570) .. (196.4800,187.4770) ..
        controls (199.9600,189.7970) and (205.6650,193.9550) .. (222.7750,195.8880) ..
        controls (222.7750,195.8880) and (223.3580,195.9830) .. (225.4830,203.3310) ..
        controls (227.6090,210.6790) and (231.2850,229.3390) .. (234.0870,233.3020) ..
        controls (236.8900,237.2650) and (237.3750,236.8820) .. (237.0850,243.0670) ..
        controls (236.7950,249.2530) and (234.3800,255.1530) .. (236.6030,262.7900) ..
        controls (238.8270,270.4260) and (236.3610,274.9690) .. (234.7650,282.2190) ..
        controls (233.1700,289.4710) and (232.8320,298.8460) .. (233.6050,312.5750) ..
        controls (234.3770,326.3040) and (235.7300,336.7450) .. (236.8900,344.2860) ..
        controls (238.0500,351.8270) and (238.3880,354.7740) .. (238.0980,361.1550) ..
        controls (237.8080,367.5360) and (238.0980,372.3220) .. (237.9520,376.3820) ..
        controls (237.8060,380.4440) and (234.6170,384.7930) .. (234.4730,395.0890) ..
        controls (234.3270,405.3860) and (235.7780,414.8130) .. (238.5350,426.9930) ..
        controls (241.2900,439.1740) and (241.1430,440.3350) .. (240.5630,444.2500) ..
        controls (239.9840,448.1650) and (241.5800,451.6460) .. (239.6930,453.3870) ..
        controls (237.8080,455.1260) and (236.2140,456.8180) .. (232.4430,459.2360) ..
        controls (228.6720,461.6530) and (226.6420,462.4240) .. (227.2220,463.8770) ..
        controls (227.8020,465.3270) and (230.9930,466.5840) .. (234.9550,467.7450) ..
        controls (236.1830,468.1040) and (237.4560,468.2600) .. (238.7050,468.2600) ..
        controls (241.4860,468.2600) and (244.1430,467.4890) .. (245.8790,466.4890) ..
        controls (248.3950,465.0390) and (249.4570,464.6510) .. (252.3580,464.6510) ..
        controls (255.2570,464.6510) and (256.2230,463.7810) .. (256.3200,461.5570) ..
        controls (256.4190,459.3340) and (254.9680,457.4000) .. (253.5180,455.0790) ..
        controls (252.0670,452.7580) and (251.7810,451.4050) .. (252.4560,449.3750) ..
        controls (253.1320,447.3460) and (252.8420,446.8620) .. (252.6480,443.8640) ..
        controls (252.4560,440.8660) and (252.7440,427.9120) .. (252.8400,421.8220) ..
        controls (252.9370,415.7310) and (255.0650,411.3840) .. (256.4170,405.9680) ..
        controls (257.7710,400.5530) and (257.8670,394.1740) .. (257.2870,388.9530) ..
        controls (256.7080,383.7320) and (256.9970,383.5400) .. (257.5780,378.4140) ..
        controls (258.1570,373.2890) and (259.6060,366.0380) .. (261.0570,357.7250) ..
        controls (262.5070,349.4130) and (263.1850,344.3860) .. (263.0870,335.7810) ..
        controls (262.9890,327.1760) and (263.8730,316.9280) .. (264.9610,316.9280) ..
        controls (266.0490,316.9280) and (266.7150,327.1740) .. (266.6170,335.7810) ..
        controls (266.5180,344.3860) and (267.1980,349.4130) .. (268.6460,357.7250) ..
        controls (270.0960,366.0380) and (271.5460,373.2890) .. (272.1260,378.4140) ..
        controls (272.7060,383.5400) and (272.9960,383.7320) .. (272.4160,388.9530) ..
        controls (271.8360,394.1740) and (271.9340,400.5530) .. (273.2860,405.9680) ..
        controls (274.6400,411.3840) and (276.7650,415.7330) .. (276.8640,421.8220) ..
        controls (276.9620,427.9120) and (277.2490,440.8660) .. (277.0560,443.8640) ..
        controls (276.8630,446.8620) and (276.5740,447.3440) .. (277.2470,449.3750) ..
        controls (277.9230,451.4050) and (277.6350,452.7580) .. (276.1850,455.0790) ..
        controls (274.7350,457.3980) and (273.2860,459.3340) .. (273.3820,461.5570) ..
        controls (273.4790,463.7810) and (274.4440,464.6510) .. (277.3460,464.6510) ..
        controls (280.2450,464.6510) and (281.3090,465.0390) .. (283.8250,466.4890) ..
        controls (285.5600,467.4910) and (288.2170,468.2600) .. (290.9990,468.2600) ..
        controls (292.2480,468.2600) and (293.5200,468.1060) .. (294.7490,467.7450) ..
        controls (298.7120,466.5840) and (301.9010,465.3270) .. (302.4810,463.8770) ..
        controls (303.0620,462.4250) and (301.0330,461.6520) .. (297.2630,459.2350) --
        cycle(186.8030,207.2190) .. controls (192.9070,205.8850) and
        (192.4090,205.6570) .. (196.4790,206.6180) .. controls (199.7710,207.4000) and
        (204.9210,209.2130) .. (215.5190,207.1120) .. controls (219.2670,206.3690) and
        (221.5340,205.2200) .. (223.9800,206.6910) .. controls (223.7220,205.6850) and
        (223.4740,204.7420) .. (223.2520,203.9770) .. controls (222.2710,200.5820) and
        (221.6590,198.8810) .. (221.3200,198.0540) .. controls (205.1320,196.0700) and
        (199.1550,192.0630) .. (195.5500,189.6480) -- (195.1900,189.4080) .. controls
        (192.6910,187.7420) and (192.6910,187.7420) .. (189.3100,187.3010) .. controls
        (188.6280,187.2100) and (187.8290,187.1060) .. (186.8720,186.9720) .. controls
        (184.6100,186.6550) and (182.2070,186.2430) .. (179.4310,185.4810) .. controls
        (176.5350,185.4270) and (173.4580,185.4880) .. (170.2590,185.7260) .. controls
        (152.8980,187.0130) and (143.0800,189.7300) .. (132.3300,189.3930) .. controls
        (121.5860,189.0490) and (116.8250,186.7910) .. (110.1360,187.9360) .. controls
        (103.4460,189.0800) and (98.1650,189.5970) .. (91.9660,189.8340) .. controls
        (91.9660,189.8340) and (91.4290,191.9940) .. (96.7220,192.9140) .. controls
        (102.0150,193.8390) and (102.3060,192.3930) .. (106.3590,193.8770) .. controls
        (110.4190,195.3590) and (113.4170,196.2070) .. (113.4170,196.2070) .. controls
        (113.4170,196.2070) and (103.4920,199.4790) .. (103.2900,201.7170) .. controls
        (103.0890,203.9580) and (105.3750,204.5540) .. (107.7300,203.6790) .. controls
        (110.0840,202.8040) and (111.3530,202.3330) .. (112.5330,201.8960) .. controls
        (113.7140,201.4590) and (115.0150,201.0780) .. (118.2800,202.6510) .. controls
        (121.5440,204.2230) and (127.1610,202.9660) .. (133.0750,200.5610) .. controls
        (133.0750,200.5610) and (149.6710,205.5400) .. (162.0300,207.4470) .. controls
        (174.3950,209.3530) and (180.6980,208.5590) .. (186.8030,207.2190) --
        cycle(437.7360,189.8330) .. controls (431.5360,189.5960) and
        (426.2570,189.0790) .. (419.5660,187.9350) .. controls (412.8780,186.7900) and
        (408.1170,189.0480) .. (397.3720,189.3920) .. controls (386.6230,189.7290) and
        (376.8060,187.0130) .. (359.4430,185.7250) .. controls (356.2450,185.4870) and
        (353.1680,185.4260) .. (350.2700,185.4800) .. controls (347.4960,186.2410) and
        (345.0900,186.6540) .. (342.8310,186.9710) .. controls (341.8740,187.1050) and
        (341.0740,187.2090) .. (340.3930,187.3000) .. controls (337.0120,187.7410) and
        (337.0120,187.7410) .. (334.5130,189.4070) -- (334.1530,189.6470) .. controls
        (330.5420,192.0690) and (324.5470,196.0850) .. (308.3850,198.0510) .. controls
        (308.0450,198.8780) and (307.4330,200.5800) .. (306.4510,203.9760) .. controls
        (306.2280,204.7420) and (305.9810,205.6840) .. (305.7230,206.6900) .. controls
        (308.1700,205.2190) and (310.4370,206.3680) .. (314.1830,207.1110) .. controls
        (324.7810,209.2120) and (329.9320,207.3990) .. (333.2240,206.6170) .. controls
        (337.2930,205.6550) and (336.7940,205.8830) .. (342.9000,207.2180) .. controls
        (349.0040,208.5570) and (355.3070,209.3500) .. (367.6720,207.4460) .. controls
        (380.0310,205.5380) and (396.6270,200.5600) .. (396.6270,200.5600) .. controls
        (402.5420,202.9650) and (408.1570,204.2220) .. (411.4220,202.6500) .. controls
        (414.6870,201.0770) and (415.9890,201.4580) .. (417.1690,201.8950) .. controls
        (418.3480,202.3330) and (419.6160,202.8040) .. (421.9710,203.6780) .. controls
        (424.3270,204.5530) and (426.6150,203.9570) .. (426.4120,201.7160) .. controls
        (426.2110,199.4780) and (416.2850,196.2060) .. (416.2850,196.2060) .. controls
        (416.2850,196.2060) and (419.2820,195.3580) .. (423.3430,193.8760) .. controls
        (427.3970,192.3920) and (427.6870,193.8380) .. (432.9800,192.9130) .. controls
        (438.2730,191.9940) and (437.7360,189.8330) .. (437.7360,189.8330) --
        cycle(231.2870,312.7080) .. controls (230.6490,301.4140) and
        (230.7800,293.0510) .. (231.7020,286.3510) .. controls (230.8880,288.1180) and
        (229.8030,290.1660) .. (228.2330,292.9990) .. controls (223.7380,301.1200) and
        (218.3730,311.1260) .. (214.7480,323.8870) .. controls (211.1230,336.6510) and
        (209.2360,341.1440) .. (205.0320,348.5400) .. controls (200.8270,355.9360) and
        (200.9700,355.9360) .. (196.1840,360.5760) .. controls (191.3990,365.2180) and
        (183.4230,377.5440) .. (179.0740,394.8010) .. controls (174.7230,412.0580) and
        (174.2880,413.5080) .. (172.1120,416.9890) .. controls (169.9360,420.4680) and
        (169.3570,422.2090) .. (166.7480,422.7900) .. controls (164.1380,423.3700) and
        (161.5260,423.9490) .. (156.8870,423.8050) .. controls (152.2460,423.6590) and
        (150.7960,423.6590) .. (148.3310,422.7900) .. controls (145.8640,421.9200) and
        (144.3430,421.4840) .. (143.7630,422.4270) .. controls (143.1830,423.3700) and
        (142.8930,426.3430) .. (145.4310,427.5020) .. controls (147.9680,428.6630) and
        (147.7500,428.4450) .. (148.7660,430.1130) .. controls (149.7830,431.7810) and
        (151.3040,433.3760) .. (154.4950,435.2590) .. controls (157.6840,437.1460) and
        (158.9890,437.4360) .. (161.1660,437.6530) .. controls (163.3410,437.8710) and
        (163.1230,437.8710) .. (164.1390,439.6110) .. controls (165.1540,441.3500) and
        (165.8790,442.8000) .. (168.8520,444.8320) .. controls (171.8260,446.8630) and
        (173.7100,447.1520) .. (175.2330,445.7020) .. controls (176.7560,444.2520) and
        (177.9170,441.9310) .. (178.0600,437.8710) .. controls (178.2060,433.8090) and
        (178.2780,431.8530) .. (179.6560,429.8230) .. controls (181.0340,427.7920) and
        (184.1510,420.6140) .. (187.2690,413.9430) .. controls (190.3860,407.2720) and
        (192.2010,403.5020) .. (197.1300,397.9920) .. controls (202.0610,392.4810) and
        (206.9180,389.3630) .. (209.9630,381.2420) .. controls (213.0090,373.1210) and
        (213.0110,371.4510) .. (215.7170,368.1660) .. controls (218.4220,364.8810) and
        (219.0020,363.5250) .. (220.1620,361.2050) .. controls (221.3210,358.8860) and
        (222.1910,358.2100) .. (225.9630,354.0520) .. controls (228.3900,351.3760) and
        (231.6870,347.3830) .. (234.4330,343.4850) .. controls (232.9230,333.4400) and
        (231.8850,323.3610) .. (231.2870,312.7080) -- cycle(381.3730,422.7890) ..
        controls (378.9060,423.6580) and (377.4570,423.6580) .. (372.8150,423.8040) ..
        controls (368.1740,423.9500) and (365.5640,423.3690) .. (362.9550,422.7890) ..
        controls (360.3450,422.2080) and (359.7650,420.4680) .. (357.5900,416.9880) ..
        controls (355.4140,413.5080) and (354.9800,412.0560) .. (350.6280,394.8000) ..
        controls (346.2770,377.5430) and (338.3020,365.2170) .. (333.5170,360.5750) ..
        controls (328.7320,355.9330) and (328.8770,355.9330) .. (324.6710,348.5390) ..
        controls (320.4660,341.1430) and (318.5800,336.6480) .. (314.9550,323.8860) ..
        controls (311.3290,311.1250) and (305.9640,301.1190) .. (301.4690,292.9980) ..
        controls (299.9010,290.1650) and (298.8160,288.1150) .. (298.0010,286.3510) ..
        controls (298.9220,293.0500) and (299.0530,301.4130) .. (298.4160,312.7070) ..
        controls (297.8160,323.3600) and (296.7800,333.4390) .. (295.2700,343.4810) ..
        controls (298.0160,347.3790) and (301.3130,351.3740) .. (303.7400,354.0480) ..
        controls (307.5110,358.2060) and (308.3820,358.8820) .. (309.5420,361.2010) ..
        controls (310.7010,363.5210) and (311.2820,364.8770) .. (313.9860,368.1620) ..
        controls (316.6910,371.4470) and (316.6930,373.1170) .. (319.7400,381.2380) ..
        controls (322.7850,389.3590) and (327.6420,392.4760) .. (332.5740,397.9880) ..
        controls (337.5050,403.4980) and (339.3160,407.2670) .. (342.4340,413.9390) ..
        controls (345.5520,420.6100) and (348.6690,427.7880) .. (350.0470,429.8190) ..
        controls (351.4250,431.8480) and (351.4970,433.8050) .. (351.6420,437.8670) ..
        controls (351.7880,441.9280) and (352.9490,444.2480) .. (354.4700,445.6980) ..
        controls (355.9930,447.1480) and (357.8780,446.8580) .. (360.8500,444.8280) ..
        controls (363.8250,442.7980) and (364.5490,441.3480) .. (365.5640,439.6070) ..
        controls (366.5810,437.8670) and (366.3620,437.8670) .. (368.5380,437.6490) ..
        controls (370.7130,437.4310) and (372.0170,437.1410) .. (375.2090,435.2550) ..
        controls (378.3980,433.3700) and (379.9230,431.7760) .. (380.9370,430.1090) ..
        controls (381.9540,428.4410) and (381.7360,428.6590) .. (384.2730,427.4980) ..
        controls (386.8110,426.3390) and (386.5210,423.3660) .. (385.9410,422.4230) ..
        controls (385.3600,421.4830) and (383.8380,421.9190) .. (381.3730,422.7890) --
        cycle;
      \path[fill=orange] (431.5680,134.9510) -- (431.5680,468.3820) --
        (98.1360,468.3820) -- (98.1360,134.9510) --
        (431.5680,134.9510)(441.5680,124.9510) -- (431.5680,124.9510) --
        (98.1360,124.9510) -- (88.1360,124.9510) -- (88.1360,134.9510) --
        (88.1360,468.3820) -- (88.1360,478.3820) -- (98.1360,478.3820) --
        (431.5680,478.3820) -- (441.5680,478.3820) -- (441.5680,468.3820) --
        (441.5680,134.9510) -- (441.5680,124.9510) -- (441.5680,124.9510) -- cycle;
    \end{scope}
    \path[fill=black] (550.4316,567.2310) ellipse (0.1080cm and 0.1080cm);
    \path[fill=black] (573.6690,525.3024) -- (564.0085,521.1688) -- (564.7992,517.3699) ..
      controls (565.9934,511.4505) and (564.5468,505.2695) .. (560.5905,504.3675) ..
      controls (557.6041,503.6899) and (553.8695,505.1483) .. (552.4446,511.3871) --
      (548.2531,529.6034) .. controls (547.4018,533.4239) and (550.2154,542.7469) ..
      (550.2154,542.7469) -- (546.9575,553.0461) .. controls (540.5712,554.6121) and
      (535.8152,560.3697) .. (535.8152,567.2328) .. controls (535.8152,575.2892) and
      (542.3698,581.8510) .. (550.4316,581.8510) .. controls (558.4916,581.8510) and
      (565.0480,575.2910) .. (565.0480,567.2328) .. controls (565.0480,565.4903) and
      (564.7205,563.8347) .. (564.1587,562.2922) .. controls (564.9576,560.2258) and
      (564.9784,558.0256) .. (564.1714,555.9276) .. controls (563.6087,554.4719) and
      (562.6443,553.0443) .. (562.0227,552.2083) -- (569.0206,530.3488) --
      (571.1033,531.2735) .. controls (571.4841,531.4390) and (571.8804,531.5259) ..
      (572.2721,531.5385) .. controls (573.5722,531.5837) and (574.8297,530.8437) ..
      (575.3762,529.5717) .. controls (576.0818,527.9224) and (575.3219,526.0117) ..
      (573.6690,525.3024) -- cycle(550.4316,576.4526) .. controls
      (545.3472,576.4526) and (541.2118,572.3136) .. (541.2118,567.2328) .. controls
      (541.2118,562.1483) and (545.3472,558.0102) .. (550.4316,558.0102) .. controls
      (555.5161,558.0102) and (559.6515,562.1483) .. (559.6515,567.2328) .. controls
      (559.6515,572.3127) and (555.5161,576.4526) .. (550.4316,576.4526) --
      cycle(558.5269,552.0265) .. controls (558.3514,552.5774) and
      (558.4690,553.1863) .. (558.8427,553.6296) .. controls (558.8572,553.6477) and
      (560.3626,555.4517) .. (561.0167,557.1444) .. controls (561.0276,557.1724) and
      (561.0257,557.1969) .. (561.0348,557.2213) .. controls (559.4443,555.5413) and
      (557.4720,554.2240) .. (555.2374,553.4405) -- (562.2299,529.4749) --
      (555.9205,526.8169) .. controls (555.5468,526.6585) and (555.3080,526.2867) ..
      (555.3243,525.8814) -- (555.7540,514.1899) .. controls (555.7766,513.6516) and
      (556.2398,513.1902) .. (556.7627,513.2508) .. controls (557.3038,513.2698) and
      (557.7235,513.7222) .. (557.7018,514.2614) -- (557.2947,525.2807) --
      (565.9084,528.9674) -- (558.5269,552.0265) -- cycle;
    \path[cm={{0.9047,0.0,0.0,0.9047,(529.84958,513.79636)}}] (-1.4980,6.4910) --
      (18.6790,6.4910) -- (18.6790,8.6460) -- (-1.4980,8.6460) -- cycle;
    \path[cm={{0.9047,0.0,0.0,0.9047,(529.84958,513.79636)}}] (7.1220,0.4430) --
      (20.5350,0.4430) -- (20.5350,2.5990) -- (7.1220,2.5990) -- cycle;
    \path[cm={{0.9047,0.0,0.0,0.9047,(529.84958,513.79636)}}] (3.6210,12.6270) --
      (17.0330,12.6270) -- (17.0330,14.7830) -- (3.6210,14.7830) -- cycle;
    \begin{scope}[cm={{0.25837,0.0,0.0,0.25837,(547.55969,480.4452)}},fill=orange]
      \path[fill=orange] (38.7930,23.3540) -- (72.0780,23.3540) .. controls
        (72.1890,25.2260) and (73.2640,26.8370) .. (74.8180,27.6910) --
        (42.2170,27.6910) .. controls (42.0550,27.6910) and (41.9220,27.8220) ..
        (41.9220,27.9860) .. controls (41.9220,28.1480) and (42.0550,28.2810) ..
        (42.2170,28.2810) -- (76.5860,28.2810) .. controls (76.8440,28.3180) and
        (77.1040,28.3430) .. (77.3690,28.3430) .. controls (80.3010,28.3430) and
        (82.6780,25.9670) .. (82.6780,23.0350) .. controls (82.6780,20.1030) and
        (80.3010,17.7260) .. (77.3690,17.7260) .. controls (76.9980,17.7260) and
        (76.6370,17.7650) .. (76.2890,17.8370) -- (42.0680,17.8370) .. controls
        (41.9060,17.8370) and (41.7750,17.9690) .. (41.7750,18.1320) .. controls
        (41.7750,18.2940) and (41.9060,18.4270) .. (42.0680,18.4270) --
        (74.7420,18.4270) .. controls (73.2170,19.2980) and (72.1700,20.9040) ..
        (72.0760,22.7630) -- (38.7930,22.7630) .. controls (38.6310,22.7630) and
        (38.5000,22.8960) .. (38.5000,23.0570) .. controls (38.5000,23.2230) and
        (38.6310,23.3540) .. (38.7930,23.3540) -- cycle;
      \path[fill=orange] (81.5290,63.6840) -- (77.2300,63.6840) .. controls
        (77.2300,63.6900) and (77.2300,63.6920) .. (77.2300,63.6980) .. controls
        (77.2300,73.8460) and (69.0740,82.0800) .. (58.9590,82.2270) .. controls
        (58.9310,82.3580) and (58.8280,82.4620) .. (58.6880,82.4620) --
        (25.5250,82.4620) .. controls (25.3630,82.4620) and (25.2320,82.3290) ..
        (25.2320,82.1670) .. controls (25.2320,82.0040) and (25.3630,81.8730) ..
        (25.5250,81.8730) -- (55.0150,81.8730) .. controls (51.7340,81.2140) and
        (48.7810,79.6770) .. (46.3730,77.5360) -- (12.8280,77.5360) .. controls
        (12.6640,77.5360) and (12.5330,77.4020) .. (12.5330,77.2410) .. controls
        (12.5330,77.0770) and (12.6640,76.9450) .. (12.8280,76.9450) --
        (45.7260,76.9450) .. controls (44.4240,75.6730) and (43.3100,74.2160) ..
        (42.4260,72.6090) -- (9.0000,72.6090) .. controls (8.8360,72.6090) and
        (8.7050,72.4760) .. (8.7050,72.3160) .. controls (8.7050,72.1520) and
        (8.8360,72.0210) .. (9.0000,72.0210) -- (42.1350,72.0210) .. controls
        (41.4490,70.6610) and (40.9200,69.2090) .. (40.5840,67.6830) --
        (7.2320,67.6830) .. controls (7.0700,67.6830) and (6.9370,67.5500) ..
        (6.9370,67.3880) .. controls (6.9370,67.2240) and (7.0700,67.0930) ..
        (7.2320,67.0930) -- (40.4670,67.0930) .. controls (40.2630,65.9890) and
        (40.1420,64.8590) .. (40.1420,63.6950) .. controls (40.1420,63.3800) and
        (40.1700,63.0700) .. (40.1870,62.7580) -- (6.9380,62.7580) .. controls
        (6.7760,62.7580) and (6.6450,62.6250) .. (6.6450,62.4640) .. controls
        (6.6450,62.3000) and (6.7760,62.1690) .. (6.9380,62.1690) -- (40.2150,62.1690)
        .. controls (40.3380,60.6610) and (40.6490,59.2130) .. (41.1110,57.8310) --
        (7.8570,57.8310) .. controls (7.6950,57.8310) and (7.5640,57.6980) ..
        (7.5640,57.5360) .. controls (7.5640,57.3730) and (7.6950,57.2420) ..
        (7.8570,57.2420) -- (41.3100,57.2420) .. controls (41.8880,55.6860) and
        (42.6680,54.2310) .. (43.6220,52.9070) -- (10.6560,52.9070) .. controls
        (10.4920,52.9070) and (10.3610,52.7740) .. (10.3610,52.6120) .. controls
        (10.3610,52.4480) and (10.4920,52.3170) .. (10.6560,52.3170) --
        (44.0660,52.3170) .. controls (45.4040,50.6040) and (47.0310,49.1320) ..
        (48.8790,47.9790) -- (16.1780,47.9790) .. controls (16.0140,47.9790) and
        (15.8830,47.8470) .. (15.8830,47.6850) .. controls (15.8830,47.5220) and
        (16.0140,47.3910) .. (16.1780,47.3910) -- (49.8830,47.3910) .. controls
        (51.8730,46.3140) and (54.0820,45.5860) .. (56.4260,45.3010) --
        (54.9470,43.0530) -- (23.1720,43.0530) .. controls (23.0080,43.0530) and
        (22.8770,42.9220) .. (22.8770,42.7580) .. controls (22.8770,42.5960) and
        (23.0080,42.4640) .. (23.1720,42.4640) -- (54.5610,42.4640) --
        (51.7070,38.1280) -- (18.7540,38.1280) .. controls (18.5920,38.1280) and
        (18.4590,37.9960) .. (18.4590,37.8340) .. controls (18.4590,37.6700) and
        (18.5920,37.5390) .. (18.7540,37.5390) -- (51.3180,37.5390) --
        (65.3860,33.2010) -- (30.1640,33.2010) .. controls (30.0020,33.2010) and
        (29.8710,33.0700) .. (29.8710,32.9070) .. controls (29.8710,32.7450) and
        (30.0020,32.6120) .. (30.1640,32.6120) -- (67.2970,32.6120) .. controls
        (67.3580,32.6120) and (73.5840,30.6740) .. (73.5840,30.6740) --
        (73.5840,48.2230) -- (87.0720,55.9450) -- (93.2520,82.3070) --
        (81.5290,63.6840) -- cycle(58.6880,78.6520) .. controls (66.9490,78.6520) and
        (73.6450,71.9560) .. (73.6450,63.6950) .. controls (73.6450,55.4350) and
        (66.9490,48.7370) .. (58.6880,48.7370) .. controls (50.4280,48.7370) and
        (43.7310,55.4350) .. (43.7310,63.6950) .. controls (43.7300,71.9560) and
        (50.4280,78.6520) .. (58.6880,78.6520) -- cycle;
    \end{scope}
  \end{scope}
  \path[draw] (180,90) rectangle (650,390);
  \node (when) at  (155,540) {quand};
  \node (where) at  (155,655) {o\`u};
  \node (how) at  (360,540) {comment};
  \node (why) at  (360,655) {pourquoi};
  %\path[fill=black,line join=miter,line cap=butt,line width=0.800pt]
   % (129.37953,548.4693) node[above right] (text6789) {quand};


\end{scope}

\end{tikzpicture}

